/*New Feature Solutions Classes Starts - 2July09AW*/
 div.bmg_portlet_container div.bmg_portlet_content_features {
	background:url(../images/theme-assets/theme_3_bl.gif) no-repeat left bottom;
	padding-bottom:5px;
	height:auto !important;
	min-height:150px !important;
	border:0px solid #ff0000;
}
div.bmg_portlet_container div.bmg_portlet_content div.bmg_content_detail_features {
	height:auto !important;
	min-height:200px !important;
	border:0px solid #ff0000;
}
div.bmg_content_container a.view_link_center {
	margin-left:165px!important;
	_margin-left:83px!important;
	border:0px solid #ff0000;/*position:absolute;	*/
	
}
.hr_heading2 {
	height:0.5em;
	min-height:0.5em;
	border-top:1px solid #999999;
	margin:0 0px -5px 10px;
	_margin-bottom:-14px;
	padding:0px;
	width:374px;

}

/* Theme Action Call White consists of a gradient backgound rounded corners and dropshadow */

 div.bmg_theme_action_call_wht3 {
	background:url(../images/theme-assets/bmg_action_call_whtA_cr.gif) top right repeat-y!important;
	margin-bottom:10px;
}
 div.bmg_theme_action_call_wht3 div.bmg_portlet_container {
	background:url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_whht_tr.gif) no-repeat right top!important;
	
}
 div.bmg_theme_action_call_wht3 div.bmg_portlet_container div.bmg_portlet_title_container {
	background:url(../images/theme-assets/bmg_action_call_wht_tl.gif) no-repeat left top !important;
	
	height:2px;
	_height:2px!important;
	 
}
 
div.bmg_theme_action_call_wht3 div.bmg_portlet_container div.bmg_portlet_content_container{
	background:url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_whht_br.gif) no-repeat right bottom!important;
} 
div.bmg_theme_action_call_wht3 div.bmg_portlet_container div.bmg_portlet_content_container p{
	padding:3px 10px;
}
div.bmg_theme_action_call_wht3 div.bmg_portlet_container div.bmg_portlet_content_container p.fixPadding{
	padding-left:0px !important;
}
div.bmg_theme_action_call_wht3 div.bmg_portlet_container div.bmg_portlet_title_container h2 {
	background:url(../images/theme-assets/bmg_action_call_wht_tl.gif) no-repeat left top!important;
	padding: 10px 0px 0px 8px;
}
div.bmg_theme_action_call_wht3 div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content{
	background:url(../images/theme-assets/bmg_action_call_wht_bl.gif) no-repeat left bottom!important;
	position:relative;
	min-height:40px !important;
	height:40px;
	
}
.bmg_portlet_content_space{
	margin:0px 0 0 0;
}
div.bmg_product_Content div.bmg_div{
	padding-bottom:20px;
}
div.bmg_space{
	margin-top:5px;
	_margin-top:5px;
	margin-bottom:5px;
	_margin-bottom:5px;
}
div.bmg_spacetop{
	margin-top:-5px;
	_margin-top:-5px;
	margin-bottom:0px;
	_margin-bottom:0px;
	
}
div.bmg_spacebottom{
	margin-bottom:-7px;
	_margin-bottom:-7px;

}

div.bmg_theme_2 div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content{
	background:url(../images/theme-assets/bmg_action_call_wht_bl.gif) no-repeat left bottom!important;
	position:relative;
	min-height:40px !important;
	height:40px 
}
/**/
div.bmg_catg_sect div.bmg_catg_sect_content p.bmg_catg_desc_features {
	padding:0px 0px 3px 0px !important;
	margin:0px;
}
div.bmg_fouterwrapper {
	border:0px solid #ff0000;
	height:auto;
	margin:0px 13px 10px 13px!important;
	_margin-top:-15px;
	_margin-bottom:-6px;
	_margin-left:17px;
	width:750px;
	_width:750px;
}
div.bmg_margin0{
	margin:0px 0px -15px 0px;
	_margin:0px 0px -15px 0px!important;
	height:1px;
}
div.bmg_margin01{
	height:199px;
	_height:190px;
}
div.bmg_margin02{
	height:190px!important;
	_height:190px!important;
}
.bmg_leftblock {
	float:left;
	margin:0px 10px 10px 0px;
	_margin:0px 10px 0px 0px;
	height:196px;
	_height:196px;
	border:0px solid #ff0000;
}
.bmg_rightblock {
	float:left;
	margin:0px 0px 10px 0px;
	_margin:0px 0px 0px 0px;
	width:386px;
	_width:386px;
	height:165px;
	_height:175px;
	border:0px solid #ff0000;
}

.bmg_rightblock p{
	width:360px!important;
	}
div.bmg_fouterwrapperA {
	border:0px solid #ff0000;
	height:auto;
	margin:-8px 0px 20px 15px;
	_margin-top:0px;
}
.bmg_rightblockA {
	float:left;
	margin:0px 0px 20px -26px;
	width:445px;
	border:0px solid #ff0000;
}
.hr_heading3 {
	min-height:15px;
	background-image:url(../images/theme-assets/bmg_dash.gif);
	background-repeat:repeat-x;
	height:15px;
	margin:15px 0px 10px 1px;
	_margin-bottom:-14px;
	width:448px;
}

.bmg_rightblockinner {
	float:left;
	margin:0px 0px 0px 0px;
	padding-left:10px;
	width:410px;
}
div.bmg_theme_2 div.bmg_portlet_container div.bmg_portlet_title_container div.bmg_div_new {
	height:5px;
}
/* Theme 2 consists of a white backgound rounded corners and dark dropshadow the h3 is not required */
div.bmg_theme_4 {
	background:url(../images/theme-assets/theme_2_cr.gif) repeat-y right !important;
}
div.bmg_theme_4 div.bmg_portlet_container {
	background:url(../images/theme-assets/theme_2_br.gif) no-repeat right bottom !important;
}
div.bmg_theme_4 div.bmg_portlet_container div.bmg_portlet_title_container {
	background:url(../images/theme-assets/theme_2_tr.gif) no-repeat right top !important;
	height:8px;
	
}
div.bmg_theme_4 div.bmg_portlet_container div.bmg_portlet_title_container div.bmg_div {
	background:url(../images/theme-assets/theme_2_tl.gif) no-repeat left top !important;
	height:8px;
	
}
/*
div.bmg_theme_4 div.bmg_portlet_container div.bmg_portlet_title_container h3 {
	background:url(../images/theme-assets/theme_3_tl.gif) no-repeat left top;
	height: 27px;
	color:#FFFFFF;
	padding:6px 0px 0px 8px;
}*/
div.bmg_theme_4 div.bmg_portlet_container div.bmg_portlet_content {
	background:url(../images/theme-assets/theme_2_bl.gif) no-repeat left bottom !important;
	padding-bottom:20px;
	height:auto !important;/*height:240px;
	min-height:240px;*/
	
	
}
div.bmg_theme_4 select {
	margin-top:10px;
}
/* End Theme 2 */
.bmg_videoDemo {
	/*background:url(../images/featured-solutions/fs_video_mobility_bg.gif) no-repeat left top;
	background-repeat:no-repeat;*/
	width:358px;
	height:218px;
	background-position:center;
	margin:5px 10px 0px 10px;
}
.bmg_textDemo {
	height:218px;
	min-height:218px;
	background-position:center;
	margin:5px 8px 0px 8px;
}
.bmg_videoDemo_minheight1{
width:358px;
    height:190px;
	_height:190px!important; 
	margin:5px 0px 0px 21px;
	_margin:6px 0px 0px 21px;
	
}
	
.bmg_textDemo_minheight1{

	height:195px; 
	_height:190px; 
	margin:0px 8px 0px 8px;
	_margin:5px 8px 0px 8px;

}
.bmg_videoDemo_minheight {
	/*background-image:url(../images/theme-assets/video.jpg);
	background-repeat:no-repeat;*/
	width:358px;
	height:180px;
	margin:10px 8px 0px 11px;
	_margin:7px 8px 0px 11px!important;
}
.bmg_textDemo_minheight {
	height:185px;
	_height:180px;
	margin:5px 8px 0px 8px;
	_margin:10px 8px 6px 8px;
}
.bmg_imgmargin{
	margin:-8px 0px 0px 9px;
	_margin:-3px 0px -5px 9px;!important;
	
	padding:0px;
}
.bmg_imgmarginnew{
	margin-top:-10px;margin-bottom:-20px; padding:0px; margin-left:8px;
}
.bmg_fixheight{
	height:350px;
	min-height:350px;
	background-position:center;
	margin:10px 8px 0px 8px;
}

.bmg_dottedline{
	background-image:url(../images/theme-assets/bmg_dottedgreen.gif); background-repeat:repeat-x; height:30px;
}
.bmg_hqimg {
	background-image:url(../images/theme-assets/corporateHQ.jpg);
	background-repeat:no-repeat;
	width:569px;
	height:162px;
	background-position:center;
	margin:0px 0px 0px 115px;
}
.bmg_hqBimg {
	background-image:url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/corporateHQB.jpg);
	background-repeat:no-repeat;
	width:569px;
	height:162px;
	background-position:center;
	margin:0px 0px 0px 115px;
}


.bmg_textmargin{
	padding:0 15px 0 15px
}
.bmg_icontext{
	float:left; width:200px; margin:-25px 0 0 0px; padding-left:15px;
}
div.bmg_icConnectIcon{
		background:url(../images/thumbnail-icons/bmg_icConnect.gif) no-repeat ;
}
.bmg_rightlink{float:right; margin:0px -15px 0px 0px; _margin:0px -10px 0px 0px;
	vertical-align:bottom; float:right;
}
.bmg_marginh1{
	margin:-10px 0 0 50px; 
	
	/*margin:-10px 0 0 50px;*/
}
.bmg_marginh2
{
	margin:-10px 0 0px 35px; 
	
	/*margin:-10px 0 10px 35px;*/
}

.bmg_marginh3{
	margin:-10px 0 0px 30px;
	
	/*margin:-10px 0 0 30px;*/
}
div.bmg_marginlayout1{float:right; padding-right:10px; }
div.bmg_marginlayout2{float:left; padding-left:3px;}
div.bmg_marginlayout3{float:left; margin-right:-3px; margin-left:-1px; }
div.bmg_marginlayout4{padding:9px 10px 0px 3px;}
div.bmg_ullayout{margin-left:20px;}
div.bmg_leftbox{float:left; padding-left:3px; height:205px;}
.bmg_leftblocks{float:left; padding-right:10px; }
.bmg_rightblocks{float:right; padding-left:3px;}
.bmg_rightblocks1{float:right; padding-right:10px;}
.bmg_leftblocks1{float:left; padding-left:3px; height:205px;}
/*New Feature Solutions Classes Ends - 2July09AW*/
/* special offer starts */
div.dabundleHeadSectionL{
float:left;
border:0px solid red;
width:392px;
}
div.dabundleHeadSectionR{
float:right;
border:0px solid Green;
width:356px;
margin-right:10px;
}
div.dabundleHeadSection ul{
margin-left:20px;
}
table.tblCapabilities{
border-collapse:collapse;
margin:0px 10px 0px 12px;
width:770px;
}
table.tblCapabilities tr td{
border-bottom:1px solid #cccccc;
border-right:1px solid #cccccc;
vertical-align:top;
padding-bottom:10px;
width:256px;
}
table.tblCapabilities tr.grey{
background-color:#f0f0f0;
}
table.tblCapabilities tr td.first{
border-bottom:1px solid #cccccc;
border-right:1px solid #cccccc;
border-left:1px solid #cccccc;
vertical-align:top;
}
table.tblCapabilities tr th{
border-bottom:1px solid #cccccc;
text-align:left;
padding-left:10px;
}
ul.greenCheck, ul.circle, ul.cleWithGreenCheck{
font-size:1.0em !important;
margin-left:0px;
padding-top:0px !important;
margin-top:0px !important;
padding-left:6px !important;

}
ul.greenCheck li, ul.circle li, ul.cleWithGreenCheck li{
vertical-align:top !important;
padding-left:25px;
margin-top:10px;
}
ul.greenCheck li{
list-style-type: none;
background:url(../images/button-assets/greenCheckmark.gif) no-repeat;
}
ul.circle li{
list-style-type: none;
background:url(../images/button-assets/circle.gif) no-repeat;

}
ul.cleWithGreenCheck li{
list-style-type: none;
background:url(../images/button-assets/circleWithGreenCheckmark.gif) no-repeat;
}
table.powerfulTools tr td{
padding-bottom:0px !important;
}
table.powerfulTools tr td p{
font-size:1.0em !important;
}
table.powerfulTools tr td ul{
font-size:1.0em !important;
margin-left:10px;
}
table.powerfulTools tr td ul li{
padding-left:0px;
padding-bottom:10px;
}
p.textflow{
width:750px;
}
/* special offer ends */